@media screen, projection, tv{html,body{margin:0;padding:0;font-size:100%;line-height:1.1em;}
*{margin:0;}
.center{text-align:center !important;}
.center-block{margin-left:auto !important;margin-right:auto !important;display:block !important;}
.right{text-align:right !important;}
.left{text-align:left !important;}
.justify{text-align:justify !important;}
.kur{font-style:italic !important;}
.light{font-weight:normal !important;}
.bold{font-weight:bold !important;}
.odskok{padding-top:1em !important;}
.bezmarginu{margin:0 !important;}
.bezmarginu-top{margin-top:0 !important;}
.bezmarginu-left{margin-left:0 !important;}
.bezmarginu-right{margin-right:0 !important;}
.bezmarginu-bottom{margin-bottom:0 !important;}
.nopad{padding:0 !important;}
.nopad-top{padding-top:0 !important;}
.nopad-left{padding-left:0 !important;}
.nopad-right{padding-right:0 !important;}
.nopad-bottom{padding-bottom:0 !important;}
.clear{clear:both !important;}
.clear-left{clear:left !important;}
.clear-right{clear:right !important;}
.proexp{position:relative !important;}
.bezramu{border:0 !important;}
.bezpozadi{background-image:none !important;background-color:transparent !important;}
.hidden{position:absolute;top:-10000px;left:-10000px;}
.block{display:block !important;}
.inline{display:inline !important;}
.no{display:none !important;}
.nowrap{white-space:nowrap !important;}
.full{width:100% !important;}
.auto{width:auto !important;}
.float-right{float:right !important;}
.float-left{float:left !important;}
.nofloat{float:none !important;}
.bezprokladu{line-height:1.2em;}
.rozpal, .proklad{line-height:1.4em !important;}
.top{vertical-align:top !important;}
.middle{vertical-align:middle !important;}
.abc{list-style-type:lower-alpha !important;}
.bezodrazek{list-style-type:none !important;}
.btn{cursor:pointer;}
input.btn{line-height:1.1em;}
.nounder{text-decoration:none !important;}
.under{text-decoration:underline !important;}
.xxs{font-size:.7em !important;}
.xs{font-size:.8em !important;}
.s{font-size:.9em !important;}
.m{font-size:1em !important;}
.l{font-size:1.1em !important;}
.xl{font-size:1.2em !important;}
.xxl{font-size:1.3em !important;}
.xxxl{font-size:1.4em !important;}
.obr, .obr-left{float:left;margin:0px 10px 5px 0;display:inline;}
.obr2, .obr-right{float:right;margin:0px 0px 5px 10px;display:inline;}
.obr3, .obr-center{float:none;margin:0px auto 12px auto;display:block;}
.obr-text{vertical-align:text-bottom;}
p, ul, ol{margin:1em 0;}
ol{padding-left:2.2em;}
ul{list-style-type:disc;margin-left:1.6em;}
ul ul, ol ol{margin:1em 0em 1em 1.5em;}
ul ul ul, ol ol ol{margin:1em 0em 1em 3em;}
textarea{font-size:1em;font-family:inherit;}
table{font-size:1em;font-family:inherit;}
a img{border:0;}
fieldset{border:0;padding:0;margin:0;}
legend{visibility:hidden;}
form{margin:0;padding:0;}
button{border:0;background-color:transparent;cursor:pointer;}
input[type="checkbox"], input[type="radio"]{border:0 !important;padding:0 !important;background:transparent none !important;}
h1{font-size:1.5em;margin:.8em 0;}
h2{font-size:1.3em;margin:.8em 0;}
h3{font-size:1.1em;margin:.8em 0;}
h4{font-size:1em;margin:.8em 0;}
.lomic{margin-top:-1px;height:0;}
}
@media screen, projection, tv{html,body{font-family:"Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;background:White url(../img/back.gif) repeat-x; color: rgb(100, 100, 100);}
hr{height:1px;color:#e8e8e8;background:#e8e8e8;clear:both;margin:0;padding:0;border:0;}
address{font-style:normal;display:block;margin:.5em 0;}
input, textarea, select{font-family:"Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;border:1px solid #bcbdbf;background:#f8f8f8;}
h1{font-size:1.3em;margin:1.8em 0 .8em 0;line-height:1.2em;}
h2{font-size:1.2em;margin:1.8em 0 .8em 0;line-height:1.2em;}
.hlavni{border-left:8px solid #0D508F;padding-left:12px;margin-top:0;font-size:1.3em;padding-top:10px;margin-left:-20px;margin-bottom:.5em;line-height:1.2em;}
h3{font-size:1.1em;margin:1.8em 0 .8em 0;line-height:1.2em;}
h4{font-size:1em;margin:.8em 0 .8em 0;line-height:1.2em;}
a{color:#D60101;}
a:hover{color:#D60101;text-decoration:underline;}
.obr, obr2{}
#base{margin:0 auto;text-align:left;font-size:.8em;position:relative;background-color:White;}
#head h1{color:White;margin:0;}
.nad{background-color:#BE0000;margin-bottom:3px;width:977px;}
.nad p{margin:0;background-color:#0D508F;border-left:3px solid white;line-height:1px;font-size:1px;height:8px;margin-left:219px;}
#nav{position:relative;color:#575757;font-size:.9em;width:977px;padding:0 0 0 0;line-height:1.4em;}
#nav .mutace{margin-right:40px;white-space:nowrap;display:block;}
#nav .mutace a{font-weight:bold;background-color:White;margin:0 3px;}
#nav .mutace a.aktivni{font-weight:normal;text-decoration:none;cursor:default;}
#nav .dalsi a{background:White url(../img/sip.gif) no-repeat;background-position:0 .5em !important;margin:0 6px 0 3px;padding-left:9px;display:inline-block;}
#nav .mutace img{vertical-align:middle;display:inline;}
#nav table{height:3.2em;width:977px;margin-bottom:25px;}
#nav p{margin:0;padding:0;line-height:1.2em;}
#nav td{padding:3px 0;}
#nav .tdnav{width:100%;}
.search{text-align:right;padding:15px 0 0 10px;width:240px;}
.search input.pole{-webkit-transition:width 2s;-moz-transition:width 2s;-ms-transition:width 2s;-o-transition:width 2s;transition:width 2s;border:none;padding:7px 2px 4px 7px;margin-right:2px;width:151px;font-size:15px;color:#7f8386;background:#dfe4e8;}
.search input.pole:focus{width:190px;}
a.btn{text-decoration:none;padding:2px 3px;width:77px;display:block;height:auto;text-align:center;margin-top:4px;}
a:hover.btn{color:white;}
#main{width:977px;background-color:White;margin:0 auto;}
#stred, #left{float:left;display:inline;margin-top:35px;}
#left{width:219px;}
#right{float:right;padding-left:25px;margin-top:35px;width:290px;}
#stred{width:635px;border-right:1px solid #BCBCBC;padding-right:25px;}
#plocha{}
#pata{margin-top:50px;padding-bottom:35px;background-color:#dfe4e7;color:White;clear:both;border-top:1px solid #ccd1d4;}
.zapati{background-color:#818286;}
.zapati p{margin:0;padding:20px 0;font-size:.85em;color:#eaebef;}
.zapati .vpravo{float:right;padding-left:25px;text-align:right;}
.zapati p a{color:#eaebef}
.zapati p a:hover{color:#fff;}
.novinka h3{margin:0;font-size:1em;}
.novinka p{color:#E2001A;font-family:Arial,Helvetica,sans-serif;margin:0;font-size:12px;}
.vice{position:absolute;bottom:10px;right:0px;padding-left:9px;background:transparent url(../img/sip.gif) no-repeat 0 .55em;text-transform:uppercase;}
.novinka{border-bottom:1px solid #D4D4D4;padding:0 0 10px 0;margin-bottom:10px;width:300px;}
.novinka.fotogalerie{width:auto;}
.primary{width:100%;border-bottom:1px dotted #c6c7c8 !important;border-top:none !important;}
.primary img{margin-bottom:0px !important;}
.border-none{border:none !important;}
.clanek h2{color:#E2001A;font-family:Arial,Helvetica,sans-serif;font-size:23px;margin-top:0;text-transform:uppercase;margin-bottom:20px;font-weight:normal;}
.clanek h2 a{color:#E2001A;text-decoration:none;}
.clanek h3{color:#E2001A;font-family:Arial,Helvetica,sans-serif;font-size:16px;margin-top:15px;text-transform:uppercase;margin-bottom:20px;font-weight:normal;}
.clanek h3 a{color:#E2001A;text-decoration:none;}
.clanek{position:relative;border:0;padding-top:20px;border-top:1px dotted #c6c7c8;padding-bottom:20px;}
.clanek img{float:left;margin-top:.3em;margin-bottom:25px;}
.primary img{margin-right:30px;}
.clanek .text{padding-bottom:2px;line-height:1.2em;font-size:12px;}5+4
.text a{text-decoration:none;}
.text > a{text-decoration:none;}
.text > a:hover{text-decoration:underline;}
.text a:hover{text-decoration:underline;}
.info span{color:Black;}
#right .box{margin-bottom:1em;width:100%;}
#right .box p{line-height:1.2em;}
#right .box p span.xs{line-height:1.2em;}
.banner{position:relative;}
.banner-img{overflow:hidden;}
.banner-in{border:1px solid #D0CECE;padding:0 7px 7px 7px;background-color:White;text-align:center;}
.banner-h5{font-size:.85em;color:#9A9999;font-weight:normal;text-align:right;margin:0;}
.banner-in h5{font-size:.85em;color:#9A9999;font-weight:normal;text-align:right;margin:0;}
#left .banner-in h5{text-align:left;}
.banner{display:block;}
.box{background-color:#D0E0EF;margin-top:3px;}
.gray{background-color:#EBEBEB;color:Black;}
.box h3{color:White;font-size:1em;margin:0;background:#256FB4 url(../img/box.gif) repeat-x;border-top:4px solid #052645;padding:6px 14px 5px 14px;}
.gray h3{background:#7C7C7B url(../img/box-gray.gif) repeat-x;border-color:#2C2C2C;}
.box p, .box h4{line-height:1.3em;margin:.8em 14px;}
.anketa h4{margin-bottom:0;}
.anketa label{display:block;color:Black;}
.anketa p span{display:inline;float:right;text-align:right;width:63px;font-size:.9em;}
.anketa img{margin-left:2px;vertical-align:middle;}
.bar1 img, .bar5 img, .bar9 img{background-color:#266398;}
.bar2 img, .bar6 img, .bar10 img{background-color:#C10202;}
.bar3 img, .bar7 img, .bar11 img{background-color:#3F8705;}
.bar4 img, .bar8 img, .bar12 img{background-color:#F39A00;}
.ankety .anketa{width:222px;float:left;margin:0 12px 15px 0;}
#plocha ul{list-style-type:square;padding-left:2.2em;margin-left:0;}
#plocha ul.seznam ul, #plocha ul ul{margin:.5em 0 .5em 0;}
#plocha input, #plocha textarea, #plocha select{margin:2px 0;}
#plocha .rozcestnik li{background:url("../img/sub_menu_sep.jpg") no-repeat scroll left center transparent;font-weight:bold;list-style:none outside none;padding:0.2em 0;}
.obsah.rozcestnik ul{padding:0 !important;}
.rozcestnik-odkaz{padding:0 8px;text-decoration:none;}
.rozcestnik-odkaz:hover{text-decoration:underline;}
div.potvrzeni{width:300px;padding:10px;background-color:#DFE4E7;top:100px;left:40%;color:black;text-align:center;z-index:1000;font-weight:bold;position:absolute;border:1px solid #818286;border-bottom:2px solid gray;border-right:2px solid gray;font-size:12px;}
div.potvrzeni p{padding:15px 0 20px 0;margin:0;}
table.tab{font-size:1em;border:0;border-collapse:separate;margin:12px 0;width:auto;line-height:1.2em;border-left:1px solid #D0CECE;border-top:1px solid #D0CECE}
table.tab th{background-color:#dfe4e7;padding:10px 7px;font-weight:bold;text-align:left;border:0;border-right:1px solid #D0CECE;border-bottom:1px solid #D0CECE;}
table.tab td{border:0;border-right:1px solid #D0CECE;border-bottom:1px solid #D0CECE;padding:4px 7px;background:#F1F2F4;}
tr.sec td{background-color:#F4F4F4;}
table.tab th.first{border-left-color:#CECECE;}
#pata a{text-decoration:none;}
#pata a span{text-decoration:underline;}
div#popik{position:absolute;top:230px;left:260px;border:1px solid #D1D1D1;border-bottom:2px solid gray;border-right:2px solid gray;display:none;text-align:center;font-size:.8em;width:260px;background-color:white;text-align:left;color:#3B3000;}
div#popik a .obr3{border:0;margin:0 0 0 11px;float:none;}
div#popik p{margin:8px;}
a#closebtn{cursor:pointer;float:right;}
a#closebtn:hover{text-decoration:none;background-color:white;color:black;}
.pdf{background:transparent url(/img/i-pdf.gif) no-repeat 0 0;padding:4px 0 4px 30px;line-height:2.3em;text-decoration:none;}
.doc{background:transparent url(/img/i-doc.gif) no-repeat 0 0;padding:4px 0 4px 30px;line-height:2.3em;text-decoration:none;}
.xls{background:transparent url(/img/i-excel.gif) no-repeat 0% 0;padding:4px 0 4px 30px;line-height:2.3em;text-decoration:none;}
.zip{background:transparent url(/img/i-archiv.gif) no-repeat 0% 0;padding:4px 0 4px 30px;line-height:2.3em;text-decoration:none;}
.file, .ppt, .gif, .png, .jpg, .mp3, .mpg, .mov, .avi, .txt{background:transparent url(/img/i-file.gif) no-repeat 0% 0;padding:4px 0 4px 30px;line-height:2.3em;text-decoration:none;}
.pdf:hover, .doc:hover, .xls:hover, .zip:hover, .file:hover,
.ppt:hover, .gif:hover, .png:hover, .jpg:hover, .mp3:hover, .mpg:hover, .mov:hover, .avi:hover, .txt:hover{text-decoration:underline;}
.bunka-souboru{background-color:#E8F2F8;padding:10px;width:100px;border:1px solid #99B1BE;float:left;margin:0 5px 5px 0;}
.bunka-souboru img{border:1px solid #99B1BE;display:block;margin-bottom:5px;}
.bunka-souboru h4{color:#003A5E;margin:0;line-height:1.2em;}
.bunka-souboru p{margin:0 0 3px 0;line-height:1.2em;}
.bunka-obrazek{height:98px;overflow:hidden;margin-bottom:2px;}
.smazat{background:transparent url(../img/smazat.gif) no-repeat;display:block;padding:1px 0 1px 20px;margin-top:6px;}
.prenest{background:transparent url(../img/upravit.gif) no-repeat;display:block;padding:1px 0 1px 20px;margin-top:6px;}
.second{background-color:#F4F9FC;}
.neaktivni{background-color:#F8E9E9;}
.neaktivni, .neaktivni img{border-color:#DB9B9B;}
.bunka-souboru-vetsi{background-color:#E6E6E6;padding:10px;width:152px;border:1px solid #99B1BE;float:left;margin:0 5px 5px 0;}
.bunka-souboru-vetsi img{border:1px solid #99B1BE;display:block;margin-bottom:5px;}
.bunka-souboru-vetsi h4{color:#003A5E;margin:0;line-height:1.2em;}
.bunka-souboru-vetsi span{color:#003A5E;margin:0;line-height:1.2em;}
.bunka-souboru-vetsi p{margin:0 0 3px 0;line-height:1.2em;}
.bunka-obrazek-vetsi{height:132px;overflow:hidden;margin-bottom:2px;}
.fotogaltab{margin:1em 0 1em -5px;}
.fotogaltab td{padding:10px;background:#E6E6E6;border-left:5px solid white;border-bottom:5px solid white;width:150px;line-height:1.2em;vertical-align:top;}
.fotogaltab img{display:block;margin:0 auto;border:0;}
.fotogaltab h4{font-size:1em;line-height:1.2em;margin:0;padding:7px 0;border-bottom:1px solid white;width:136px;overflow:hidden;}
.fotogaltab p span{font-weight:bold;}
.fotogaltab p{margin:0;padding:7px 0;border-bottom:1px solid white;width:136px;overflow:hidden;font-size:.9em;}
.fotogaltab .galaut{float:left;}
.fotogaltab span.galaut2{margin-left:4.5em;display:block;font-weight:normal;}
.fotogaltab p.galvice{border:0;padding-bottom:0;}
.galpic td{width:150px;height:132px;overflow:hidden;background:#BEBEBE;vertical-align:middle;padding:0;border:0;}
#rss a.rssko{padding-left:17px;}
#rss a.sitemap{padding-left:2px;}
#diskuse_prispevky{margin:20px 0;}
#diskuse_prispevky a.btn{width:13.7em;display:block;float:left;margin-right:5px;}
#diskuse_prispevky p.center{padding-left:75px;padding-top:0;margin-top:5px;}
.diskusniblok h3{border-top:4px solid #2C2C2C;margin:0;font-weight:bold;color:white;padding:10px 5px;background:#7C7C7B url(../img/box-gray.gif) repeat-x;}
.diskusniblok h3 span{display:block;float:right;width:16em;white-space:nowrap;font-size:1em;font-weight:normal;letter-spacing:normal;text-transform:none;color:#3D4246;}
.diskusniblok .nazor{padding:5px;}
.diskusniblok{background-color:transparent;padding:2px 0;}
.diskuse-small{width:100%;font-size:.9em;}
.diskuse-small a{font-weight:normal;}
.diskuse-small .datum{font-size:.85em;padding-right:5px;text-align:right;}
.diskuse-small input{border:0;background:none;}
.diskuse-small th{padding:5px;}
.diskuse-small td{padding:0 0 0 3px;}
.dis-nazev{width:auto;}
.dis-check{width:22px;}
.dis-autor{width:130px;}
.dis-datum{width:93px;text-align:right;white-space:nowrap;}
tr.polemika1{line-height:1.2em;}
tr.polemika-top td{font-weight:normal;background-color:#EBEBEB;}
tr.polemika-top td span{font-weight:bold;}
.nowrap{white-space:nowrap;}
.diskuse-small img{float:left;margin-left:10px;}
.diskuse-small span{display:block;margin-left:5px;padding-top:3px;}
.prispevek{padding:.5em 0;}
.prispevek p, .prispevek h3{margin:0;}
.prispevek .text{padding-bottom:4px;}
.prispevek p.reaguj{margin-bottom:5px;}
#prisp{margin-top:.5em;}
#prisp td.bold{text-align:right;padding-right:10px;}
.kat{font-size:.85em;margin:0;}
.level1{background-color:#DFE4E7;padding:5px 5px 0 5px;width:625px;}
.level2{padding-left:15px;width:692px;}
.level3{padding-left:30px;width:677px;}
.level4{padding-left:45px;width:662px;}
.level5{padding-left:60px;width:647px;}
.level6{padding-left:75px;width:632px;}
.proembed{float:left;margin:3px 15px 3px 0;}
.log td{padding:2px 4px;}
.log p{margin:.1em 0;font-size:.9em;padding:0 4px;}
.log input.policko{background:White;width:120px;padding:2px;}
.box-in{padding:5px;}
.log input.btn{width:5em;}
.formik th{text-align:right;padding:5px 10px 2px 0;vertical-align:top;}
.formik td{padding:1px 5px;}
.plnasirka{width:410px;max-width:520px;}
.formik input, .formik textarea{padding:3px;}
.tabmezera th, .tabmezera td{padding-top:15px;}
input[type="checkbox"], input[type="radio"]{border:0 !important;padding:0 !important;background:transparent none !important;}
.inputsirka{width:220px;}
table.blokdiskusi{width:100%;}
table.blokdiskusi td{font-size:.9em;vertical-align:middle;padding:5px 7px 5px 7px;}
table.blokdiskusi h3{margin:0;font-size:1.1em;}
table.blokdiskusi th{padding:7px 3px;font-size:.9em;}
table.blokdiskusi td.bd3, table.blokdiskusi td.bd4{text-align:center;}
table.blokdiskusi td.bd5{text-align:right;width:100px;}
.prispevek img{margin:4px 15px 3px 0 !important;position:relative;}
.v-okne{background:#f8f8f8;border:1px solid #EBEBEB;padding:5px;font-size:.85em;margin:0 0 6px 0;line-height:1.3em;font-style:italic;}
.level1 .v-okne{background:#f8f8f8;border:1px solid #DEDEDE;}
.v-okne h4{margin:0;}
.bcena{clear:both;padding:20px 0 0 0;margin-bottom:1em;}
.bcena p{padding:5px 10px;margin:0;background:#E4E2E2;}
.bcena .prcena{font-size:1.5em;line-height:1.2em;}
.bcena span.dph{color:#575757;font-size:.85em;}
.poppro span{float:right;}
.navigace{text-align:center;background:#E5E2E2;border:1px solid #DFDDDD;border-top:0;padding:3px 10px;margin-bottom:5px;}
.podbunkou{margin-top:-5px;}
.navigace img{vertical-align:middle;}
.navigace span{margin:0 13px;}
.navigace span a, .naviagce strong{margin:0 4px;}
.vyber{text-align:left;background:#EFEDED;border:1px solid #DFDDDD;border-bottom:0;padding:5px 7px;}
.vyber p, .vyber form{margin:0;padding:2px 0;}
.podkategorie{text-align:left;background:#E4E2E2;border:1px solid #DFDDDD;padding:5px 15px;margin:0px;margin-top:5px;margin-bottom:5px}
.podkategorie p{margin:0;padding:2px 0;}
.bunka{margin-bottom:5px;}
.bunka h1{border:1px solid #D0CECE;border-bottom-width:4px;color:Black;background:#E4E2E2 url(../img/h3.gif) repeat-x 0 0;font-size:1.4em;padding-top:3px;margin:0;}
.bunka h1 span{padding:5px 5px 7px 43px;display:block;}
.bunka h1 span.pod{padding:0;background:transparent none;font-size:.6em;font-weight:normal;line-height:1.25em;}
.bunka-in{padding:5px 13px;border:1px solid #D0CECE;border-top:0;}
.bunka p{margin:.7em 0;}
table.tabvypis{width:100%;margin:0;}
.t-naz{font-weight:bold;}
.t-kat{width:9em;}
.t-cena{font-size:1.2em;font-weight:bold;text-align:right;white-space:nowrap;}
.t-ks{text-align:right;width:4.5em;}
.t-kup{text-align:right;width:4.5em;}
.provice{display:block;padding:2px 0;}
.vypis{table-layout:fixed;width:100%;border:1px solid #D0CECE;border-collapse:collapse;empty-cells:show;}
.vypis td{border-right:1px solid #D0CECE;border-bottom:1px solid #D0CECE;border-top:0;border-bottom:0;padding:2px 12px 6px 14px;vertical-align:top;font-size:.9em;line-height:1.3em;width:150px;}
.vypis .vcena{border-bottom:1px solid #D0CECE;padding-bottom:5px;}
.vypis{table-layout:fixed;border:1px solid #D0CECE;border-collapse:collapse;}
.vypis td{border-right:1px solid #D0CECE;border-bottom:1px solid #D0CECE;border-top:0;border-bottom:0;padding:2px 12px 6px 14px;vertical-align:top;font-size:.9em;line-height:1.3em;width:150px;}
.vypis .vcena{border-bottom:1px solid #D0CECE;padding-bottom:5px;}
.vypis h2{margin:3px 0;}
.vypis .vtop{padding-top:6px;border-top:1px solid #D0CECE;border-bottom:0;}
.vypis img.obr{display:block;margin:auto;float:none;}
.vypis .pic{vertical-align:middle;padding-bottom:8px;}
.vypis .vtext p{margin:3px 0 0 0;font-size:.95em;line-height:1.3em;}
.cena{font-weight:bold;font-size:1.4em;line-height:1.3em;white-space:nowrap;}
.pic, .kat .vtext{padding-bottom:4px;border-bottom:1px solid #D0CECE;}
.spopisem .pic{border-bottom:0;}
.red{color:Red;}
#kalendar h3{display:none;}
#kalendar span.leftbtn{background:url(../img/kalendar_prev.jpg) no-repeat;display:inline-block;height:18px;width:11px;margin-top:4px;}
#kalendar span.rightbtn{background:url(../img/kalendar_next.jpg) no-repeat;display:inline-block;height:18px;width:11px;margin-top:4px;}
#kalendar{margin-top:21px;}
#kalendar table{width:100%;border-collapse:collapse;border:0 solid #D4D4D4;}
#kalendar td{background-color:#f1f2f4;border:1px solid #d7d8da;color:#818284;text-align:center;width:30px;}
#kalendar td.tdneaktiv{}
#kalendar td.nic{color:#cccccc;background:#f1f2f4;}
.tdaktiv.nic > div{background:none repeat scroll 0 0 #F0F1F3;border:1px solid #D7D8DA;}
.tdaktiv.dnesek > a{font-weight:800 !important;}
#kalendar .tdaktiv.dnesek a{color:#F1F2F4;text-decoration:underline;}
#kalendar td.tdaktiv, #kalendar td.tdaktiv a{background-color:#E2001A;color:white;text-decoration:none;cursor:pointer;font-weight:bold;}
#kalendar td.tdaktiv a:hover{text-decoration:underline;cursor:pointer;}
#kalendar td.dnesek, #kalendar td.dnesek a{font-weight:bold;background:#E2001A;}
#kalendar td.tdneaktivdnesek{font-weight:bold;text-decoration:underline;}
#kalendar .popis-dny td{padding:3px 0;background:#f1f2f4;color:#818284;text-transform:uppercase;font-weight:normal;text-align:center;}
#kalendar .mesic td{background:transparent;border:none;font-weight:bold;}
#handle{border:1px solid #CACACA;background-color:white;color:black;}
#kalendar td.tmesic{padding:10px 0;width:auto;text-transform:uppercase;font-size:20px;color:#7e8386}
tr.mesic{border:2px solid #cccdcf;}
#kal7777{visibility:hidden;z-index:999;position:absolute;left:-476px;top:42px;background-color:White;border:1px solid #000;padding:10px;width:450px;}
#left #kal7777{left:262px;top:280px;}
.video_container_in{display:inline-block;background:#181818;border-bottom:3px solid black;}
.video_container object{margin:0 auto;}
.video_info{text-align:left;color:#CFCFCF;padding:4px 5px 4px 10px;font-size:.85em;}
.video_info p{margin:0;padding-top:2px;}
.shareButtons{float:right;}
.shareButtons img{vertical-align:middle;}
.pct{font-weight:bold;font-size:1.5em;}
.video_info a:hover{color:#CFCFCF !important;}
.video_info p .videdel{color:#585858;}
.soc-ico{text-align:right;}
.soc-ico img{margin:0 0 0 4px;}
#right .soc-ico{margin-top:-2px;padding-bottom:6px;}
#right .soc-ico .gpluscontainer{bottom:5px;display:inline;margin:0 0 0 4px;position:relative;}
#klikaci-mapa{position:relative;width:660px;background:url('../img/mapa.png') no-repeat;}
#mapa_cr-overlap{position:relative;top:0px;left:0px;border:none;}
.hand{cursor:pointer;}
}
@media screen, projection, tv{.hlavni{border-left:8px solid #D60101;}
.nad p{background-color:#A8A8A8;}
.clanek h3 a:hover{color:#D60101;text-decoration:underline;}
.nad{background-color:#D60101;}
.search input.btn{background:#D60101 url(../img/search.jpg) no-repeat;border:none;height:21px;width:20px;}
.box{background-color:#dfe4e7;color:Black;}
.box h3{background:#D50101 url(../img/box-red.gif) repeat-x;border-color:#540000;}
.gray{background-color:#EBEBEB;color:Black;}
.gray h3{background:#7C7C7B url(../img/box-gray.gif) repeat-x;border-color:#2C2C2C;}
.vice{position:absolute;bottom:5px;right:4px;background:transparent url(../img/sip-red.gif) no-repeat 0 0;color:#FFFFFF;text-decoration:none;font-size:12px;padding:7px 25px;}
.archiv{margin-bottom:15px;text-transform:uppercase;background:transparent url(../img/sip-red.gif) no-repeat 0 0;color:#FFFFFF;text-decoration:none;padding:5px 14px 3px 17px;float:right;}
.dalsi{margin-top:-15px;padding:5px 12px 5px 22px;float:right;color:#fff;text-decoration:none;text-transform:uppercase;background:url("../img/sip-red.gif") no-repeat scroll 0 0 transparent;}
.vice:hover, .archiv:hover, .dalsi:hover, .all-action:hover{color:#fff;}
.all-action{margin-bottom:20px;background:url(../img/sip-red-all.gif) no-repeat 0 0;text-decoration:none;padding:5px 7px 3px 20px;color:#fff;text-transform:uppercase;float:right;}
#nav .dalsi a{background:White url(../img/sip-red.gif) no-repeat 0 .4em;}
h1,h2,h3{color:#d60101;}
h1{font-size:1.4em;}
h2{font-size:17px;font-weight:normal;}
.hlavni{text-transform:uppercase;border-left:0 solid #0D508F;padding-left:0;margin-top:0;font-size:23px;margin-left:0;margin-bottom:7px;line-height:1.2em;color:#E2001A;;}
.hlavni.noupper{text-transform:none;}
h3{font-size:17px;font-weight:normal;margin:40px 0 -10px;text-transform:uppercase;}
h4{font-size:1em;margin:.8em 0 .8em 0;line-height:1.2em;color:#d60101;}
h4.hlavni{font-size:18px;}
html,body{font-family:"Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; background:White;}
.search .btn{width:80px;}
.info{border-bottom:0 solid #D4D4D4;border-top:1px solid #D4D4D4;bottom:-35px;clear:left;padding:6px 5px 2px;position:relative;width:96%;color:#575757;font-size:11px;}
.info a{color:#E2001A;text-decoration:none;}
.info a:hover{text-decoration:underline}
.clear{clear:both;}
#header{background:#ffffff;position:relative;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#dde1e4));background:-webkit-linear-gradient(#ffffff 50%, #dde1e4);background:-moz-linear-gradient(#ffffff 50%, #dde1e4);background:-ms-linear-gradient(#ffffff 50%, #dde1e4);background:-o-linear-gradient(#ffffff 50%, #dde1e4);background:linear-gradient(#ffffff 50%, #dde1e4);-pie-background:linear-gradient(#ffffff 50%, #dde1e4);behavior:url(pie/PIE.htc);border:1px solid #BDBDBF;}
#header .inside{margin:0 auto;padding:25px 0 5px;position:relative;width:977px;}
#menu{position:relative;z-index:2;}
#menu ul{margin:0;padding:0;display:table;width:100%;background:url(../img/menu_bg.jpg) repeat-x;}
#menu ul li{float:left;list-style:none;}
#menu ul li a{display:block;padding:22px 17.6px;text-align:center;font-size:16px;color:#fff;text-decoration:none;background:url(../img/menu_sep.jpg) no-repeat scroll left center transparent; text-transform:uppercase;}
#menu ul li a:hover{color:#d5d5d5;}
#menu ul li.first a{background:none;}
#menu li ul{margin:0;padding:0;position:absolute;width:239px;margin-top:-13px;background:none;display:none;}
#menu li.active ul, #menu li:hover ul{display:block;}
#menu li ul li{display:inherit;width:100%;padding:0 16px 0 20px;margin-left:-20px;}
#menu li ul li:first-child{background:url("../img/menu_arrow.png") no-repeat scroll 55px 0 transparent;padding-top:13px;}
#menu li ul li a{background:url("../img/sub_menu_sep.jpg") no-repeat scroll 20px center #DFE4E7;color:#787D80;font-size:14px;padding:5px 25px;text-align:left;}
#menu ul li li:first-child a{background:url("../img/sub_menu_sep.jpg") no-repeat scroll 20px 18px #DFE4E7 !important;padding-top:18px;}
#menu ul li li a:hover{color:#545759;text-decoration:underline;}
#menu ul li li:last-of-type a{padding-bottom:18px;background:url("../img/sub_menu_sep.jpg") no-repeat scroll 20px 6px #DFE4E7;}
.login_box{position:relative;right:0;top:-10px;}
.login_box .login a{font-size:14px;color:#818183;text-transform:uppercase;}
.login_box .login a:hover{color:#0e5291;}
.login_box .login input{display:none;cursor:pointer;font-size:14px;color:#818183;text-transform:uppercase;background:none;border:none;text-decoration:underline;}
.login_box .lang{margin-left:10px;}
.login_box .lang ul{margin:0;padding:0;}
.login_box .lang li{background:url(../img/lang_sep.jpg) no-repeat scroll left center transparent;list-style:none;display:inline;}
.login_box .lang a{font-size:14px;color:#818183;text-transform:uppercase;padding:0 2px 0 5px;text-decoration:none;}
.login_box .lang li:hover a, .login_box .lang li.active a{color:#0e5291;}
.login_box .lang li:first-child{background:none;}
#slider{width:300px;text-align:left;margin-top:60px;}
#slider h2{color:#E2001A;margin:30px 0;font-size:31px;font-weight:bold; text-transform:uppercase;}
#slider p{font-size:18px;color:#797a7c;margin:0 0 30px;}
#slider a{text-decoration:none;}
#slider a:hover{text-decoration:underline;}
.mapa{margin-right:-45px;margin-top:25px;}
.linka{width:100%;height:3px;}
.tabs{padding:9px 0 0;border-top:1px solid #bcbcbc;}
.tabs ul{margin:0 !important;padding:0 !important;height:46px;}
.tabs ul li{float:left;list-style:none;padding:0;position:relative;z-index:500;}
.tabs ul li.active{border-top:1px solid #bcbcbc;border-left:1px solid #bcbcbc;border-right:1px solid #bcbcbc;}
.tabs ul li h4{margin:0;color:#87888A;padding:15px 25px;cursor:pointer;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:13px;text-transform:uppercase;}
.tabs ul li.active h4{background:#f1f2f4;z-index:999;position:relative;}
.tabs-content{border:1px solid #BCBCBC;padding:30px 20px 10px;width:593px;background:#f1f2f4;position:relative;top:-1px;}
.box1 .tema-link{margin-bottom:25px;}
.tema-link a{font-size:17px;text-transform:uppercase;color:#ea1b23;}
.tema-link p{margin:0;color:#9d9ea0;font-size:16px;}
.box2 .jednani-link{margin-bottom:20px;min-height:65px;}
.jednani-link .date p{background:#dfe4e7;color:#898D90;padding:15px;text-align:center;margin:0;}
.jednani-link .text{padding:14px 0 14px 75px;}
.jednani-link .text a{font-size:15px;}
.jednani-link .text a:hover{color:#E2001A;text-decoration:underline;}
.kalendar-akce{border-top:1px dotted #C6C7C8;padding:15px 0;margin-top:10px;}
.kalendar-akce .text{padding:0px 5px 5px 74px;}
.kalendar-akce .date p{background:#dfe4e7;color:#898D90;padding:13px;text-align:center;margin:0;}
.kalendar-akce .text h3{margin:0;text-transform:uppercase;}
.kalendar-akce .text h3 a{color:#E2001A;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:normal;margin:0;text-transform:uppercase;text-decoration:none;}
.kalendar-akce .text h3 a:hover{text-decoration:underline;}
.kalendar-akce .text p{color:#87888A;margin:0;}
.kalendar-akce .text a{color:#87888A;font-size:12px;line-height:1.2em;padding-bottom:2px;text-decoration:none;}
#pata .inside, .zapati .inside{width:977px;margin:0 auto;}
#pata .footer_ul{float:left;margin-top:40px;width:150px;margin-right:10px;}
#pata .footer_ul:last-of-type;{margin-right:0;}
#pata .footer_ul h4{padding-bottom:11px;margin-bottom:15px;border-bottom:1px dotted #C6C7C8;white-space:nowrap;}
#pata .footer_ul h4 a{color:#E2001A;font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:normal;margin:0;text-transform:uppercase;text-decoration:none;}
#pata .footer_ul ul{margin:0;padding:0;}
#pata .footer_ul ul li{list-style:none;margin:4px 0;}
#pata .footer_ul ul li a{display:block;background:url(../img/sub_menu_sep.jpg) no-repeat scroll left 1px;padding:0px 5px;color:#898D90;}
#pata .footer_ul ul li a:hover{text-decoration:underline;}
.banner-img{margin-top:20px;}
.banner-img img{width:100%;}
.pager{}
.pager ul{margin:0;padding:0 !important;}
.pager li{list-style:none;float:left;}
.recommend{margin-top:25px;}
.pager a{background:url(../img/drobky_sep.jpg) no-repeat scroll left center transparent;text-transform:uppercase;font-size:15px;color:#87888A;padding:0 7px 0 8px;}
.pager li.active a{color:#E2001A;}
.pager li:first-child a{background:none;padding-left:0;}
#drobky{margin:20px 0 13px;}
#drobky p{text-transform:uppercase;font-size:14px;color:#818588;}
#drobky a, #drobky span{background:url(../img/drobky_sep.jpg) no-repeat scroll left center transparent;text-transform:uppercase;font-size:14px;color:#014b88;padding:0 5px 0 7px;}
#drobky a:hover{color:#818588;}
#dropbky a:hover{color:#E2001A;}
#drobky a:first-child{background:none;padding-left:0;}
.prio .datum{color:#E2001A;margin-bottom:-8px;}
.prio h2{font-size:36px;font-weight:normal;}
#kalendar h3{display:none;}
.formik .btn{background:url("../img/sip-red.gif") no-repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;height:24px;overflow:visible;padding:0 15px 3px !important;vertical-align:middle;width:auto;}
.formik .btn:hover{text-decoration:underline;}
.formular{margin-top:20px;}
}